Bug 498277 - Review Request: pam_yubico - A Pluggable Authentication Module for yubikeys
Review Request: pam_yubico - A Pluggable Authentication Module for yubikeys
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On: 498276
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 13:35 EDT by Dennis Gilmore
Modified: 2009-11-04 17:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-04 17:42:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmcgrath: fedora‑review+
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2009-04-29 13:35:05 EDT
Spec URL: http://ausil.us/packages/yubikey/pam_yubico.spec
SRPM URL: http://ausil.us/packages/yubikey/pam_yubico-2.1-1.fc11.src.rpm
Description: 
This is pam_yubico, a pluggable authentication module that can be used with
Linux-PAM and yubikeys. This module supports yubikey OTP checking.
Comment 1 Mike McGrath 2009-05-01 16:14:18 EDT
rpmlint:
pam_yubico.x86_64: W: incoherent-version-in-changelog 2.1-1 ['2.1-1fc9', '2.1-1fc9']
1 packages and 0 specfiles checked; 0 errors, 1 warnings.


name matches
approved license, matches what is in README

Very simple package, all things look good.  Approved.
Comment 2 Dennis Gilmore 2009-05-01 16:46:40 EDT
New Package CVS Request
=======================
Package Name: pam_yubico
Short Description: A Pluggable Authentication Module for yubikeys
Owners: ausil
Branches: F-11 F-10 EL-5
InitialCC: 

CVS Done

thanks
Comment 3 Fedora Update System 2009-05-02 00:03:21 EDT
pam_yubico-2.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pam_yubico-2.1-1.fc10
Comment 4 Fedora Update System 2009-05-02 00:03:57 EDT
pam_yubico-2.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pam_yubico-2.1-1.fc11
Comment 5 Fedora Update System 2009-05-02 12:28:09 EDT
pam_yubico-2.1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pam_yubico'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4109
Comment 6 Fedora Update System 2009-05-08 16:42:28 EDT
pam_yubico-2.1-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pam_yubico-2.1-2.fc11
Comment 7 Fedora Update System 2009-05-08 16:42:32 EDT
pam_yubico-2.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pam_yubico-2.1-2.fc10
Comment 8 Fedora Update System 2009-08-25 00:27:49 EDT
pam_yubico-2.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-08-25 00:33:15 EDT
pam_yubico-2.1-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.